View Issue Details

IDProjectCategoryView StatusLast Update
0001388UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-06-06 16:53
ReporterMikhail_RusinAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001388: исправить слово Адмиіистратор
DescriptionВ таблице списка пользователей на украинском языке стоит Адмиіистратор, должно быть Адміністратор
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-14 20:53 Mikhail_Rusin New Issue
2018-05-19 19:18 barry Assigned To => barry
2018-05-19 19:18 barry Status new => resolved
2018-05-19 19:18 barry Resolution open => fixed
2018-06-06 16:53 barry Status resolved => closed